<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class TrackingCodeTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('tracking_code')
            ->label('کد پیگیری')
            ->columnSpan(6);
    }
}
